@charset "utf-8";
/* CSS Document */

.midcolumn_big {
	width: 97%;
	height: auto;
	padding: 10px;
	border: 1px solid #CCC;

}
 /* 分頁頁碼設定  */
#list-pager-big {
	padding: 10px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(85, 85, 85);
	background-color: rgb(237, 237, 237);
	font-size: 0.8em;
	width: 710px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#list-pager-big a {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big a:link {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big a:hover {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big a:visited {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big a:active {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big span {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big b {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big b {
	background-color: rgb(214, 214, 214);
}
#list-pager-big a:hover {
	background-color: rgb(238, 238, 238);
}
#list-pager-big #list-pager-total {
	margin-right: 10px;
}